package org.exoplatform.cs.service.sla;

import java.util.List;


public class Sla {
  private String name;
  private List<SlaDelay> slaDelays;
  public Sla() {
  }

  public Sla(String name, List<SlaDelay> slaDelays) {
    this.name = name;
    this.slaDelays = slaDelays;

  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public List<SlaDelay> getSlaDelays() {
    return slaDelays;
  }

  public void setSlaDelays(List<SlaDelay> slaDelay) {
    this.slaDelays = slaDelay;
  }
}
